#include "MediaResources.h"

Path MediaResources::getPath(Resource::Icon::Svg icon)
{
	switch (icon)
	{
	case Resource::Icon::Svg::HOME_MEDIUM:
		return "svg/home_medium.svg";
	default:
		return "";
	}
}